import request from '@/utils/require'

import { kjdepot } from '@/api/index'



// 列表页
export function alarmList(data) {
    return request({
        url: `${kjdepot}/inventoryAlarm/page`,
        method: 'get',
        params: data
    })
}

//处理
export function alarmUpdate(data) {
    return request({
        url: `${kjdepot}/inventoryAlarm/deal`,
        method: 'post',
        data: data
    })
}
